
.taxonomy-term-detail-image { float: left; width: 100%; margin-bottom:10px; }
.taxonomy-term-detail-image-right { width: 100%;  float: left;  background-color: #eee;  padding: 20px;  border-left: 10px solid #277895; margin-bottom:25px;}
.taxonomy-term .field-name-field-image img { width:100%; height:auto; }
.taxonomy-term-detail-list-top { overflow:hidden;}
.taxonomy-term-detail-list-left { float:left; width: 688px;}
.taxonomy-term-detail-list-right { float:right; width: 208px; margin-top: 36px;}
.taxonomy-term-detail-list-top2 { overflow:hidden;}

.taxonomy-term-detail-list-right h2 { background-color: #faab4d;  color: #000;  font-size: 18px;  line-height: 26px;  margin-bottom: 0px;  padding: 10px 10px;  border: none;  margin-top: 0px;}
.taxonomy-term-detail-list-right .taxonomy-block { border: 1px solid #eee; overflow:hidden;}
.not-front .main-sidebar .region-content .taxonomy-term-detail-list-right h2 { margin-top:0px; background-color: #faab4d; color: #000;  font-size: 18px; line-height: 26px;  margin-bottom: 0px;  padding: 10px 10px;  border: none;}


.taxonomy-term-detail-list-right .taxonomy-term-detail-contact{ padding:5px 20px;}
.taxonomy-term-detail-list-right .taxonomy-term-detail-contact img { width:30px; height:auto;}
.taxonomy-term-detail-list-right .taxonomy-term-detail-contact.name { padding-top:20px; padding-bottom:0px; }
.taxonomy-term-detail-list-right .taxonomy-term-detail-contact img { float:left; margin-right:10px;}
.taxonomy-term-detail-contact .field-label { float:left;}
.taxonomy-block { margin-bottom:20px; padding-bottom:20px;}
.taxonomy-term-detail-list-left .field-label-above .field-label { display:none;}
.taxonomy-term-detail-links .field-label { display:none;}
.taxonomy-term-description iframe { width:72%; margin:20px 0px;}

.taxonomy-term-description, .view-header { padding-bottom: 0px;}
.field-name-field-who-you-can-email { float:left; width:70%;  word-break:break-all;}
.taxonomy-term-detail-list-right .taxonomy-term-detail-contact.phone { padding-bottom:15px;}
.taxonomy-voting-main { padding-top:20px; clear:both; overflow:hidden;} 






@media only screen and (min-width:1200px) {
.taxonomy-term-detail-list-left { float:left; width: 730px;}
.taxonomy-term-detail-list-right { float:right; width: 370px; }
.field-name-field-who-you-can-email { float:left; width:87%;  word-break:break-all;}
	
}


@media only screen and (min-width: 768px) and (max-width: 979px) {
.taxonomy-term-detail-list-left { float:left; width: 548px;}
.taxonomy-term-detail-list-right { float:right; width: 164px;}
.field-name-field-who-you-can-email { float: left; width: 65%;  word-break: break-all;}
}





@media only screen and (min-width: 200px) and (max-width: 767px) {
.taxonomy-term-detail-list-left { float:left; width: 100%; }
.taxonomy-term-detail-list-right { float:left; width: 100%;}
.taxonomy-term-detail-image { float: left;  width: 100%; }
.taxonomy-term-detail-image-right { width:100%;}
.taxonomy-term-description iframe { width:100%; margin:20px 0px;}
.taxonomy-term .field-name-field-image img { width:100%; }
}

@media only screen and (min-width: 200px) and (max-width: 479px) { 
.field-name-field-who-you-can-email { float: left; width: 80%;  word-break: break-all;}
}


